Bug 126784 - mozilla printing in FC2 default to wrong paper size
mozilla printing in FC2 default to wrong paper size
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-26 15:54 EDT by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 16:36:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-06-26 15:54:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Mozilla in FC2 seems to default to US letter paper size in the
printing dialog, but my printer is using A4 paper size. So after
starting Mozilla I always have to manually change the paper size.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to print to A4 paper from Mozilla
2.
3.
    

Additional info:
Comment 1 Bernd Bartmann 2004-09-21 16:36:42 EDT
My mistake. I never closed Mozilla explicitly before logging out. So
the  Mozillas session settings were always lost.

Note You need to log in before you can comment on or make changes to this bug.